/* css styles */
figure.mini {
  border: thin silver solid;
  padding: 1px;
  max-width: 55px;
  height: 120px;
  margin: auto;
}

.container {
  display: flex;                /* Establish flexbox */
  flex-flow: row wrap;         /* Row direction + wrapping enabled */
  gap: 0px;                    /* Space between figures */
  justify-content: left;      /*Optional: centers wrapped items */
}
.figsection {
 /* color: #222222;
  background-color: white;*/ 
  color: white;
  height: 116px;
  font: italic smaller sans-serif;
  font-size: small;
  padding: 0px;
  text-align: center;
  writing-mode: sideways-lr;
  text-orientation: mixed;
  /*transform: rotate(-90deg);*/
}
figcaption.mini {
  /*background-color: #222222;*/ 
  color: white;
  font: italic smaller sans-serif;
  font-size: xx-small;
  padding: 1px;
  text-align: center;
}

figure.medium {
  border: thin silver solid;
  height: 200px;
  padding: 1px;
  max-width: 95px;
  margin: auto;
}
figcaption.medium {
  background-color: #222222;
  color: white;
  font: italic smaller sans-serif;
  padding: 1px;
  text-align: center;
}
.figsection-medium {
  color: #222222;
  height: 200px;
  background-color: white;
  font: italic smaller sans-serif;
  font-size: small;
  padding: 1px;
  text-align: left;
}